ENT.Type = "anim"
ENT.Base = "base_gmodentity"

ENT.PrintName = "Armor"
ENT.Author = ""
ENT.Contact = ""
ENT.Purpose = ""
ENT.Instructions = "" 

ENT.Spawnable			= true
ENT.AdminSpawnable		= true

function ENT:SetupModel()

	self.Entity:SetModel( "models/Items/battery.mdl" )

end